
    .home .page-header {
        position: absolute !important;
        top:0 !important;

    }

    .tablet-hidden {
        display: none;
    }


    .inner{
        width: 680px;
    }



    .top-menu {
        display: none;
    }

    /* ==========================================================================
    HEADER
   ========================================================================== */

    .page-header,
    .home .page-header {
        background: #313131;

    }
    .page-header .inner {
        width: auto;
    }
    .header-logo img {
       height: 50px;
    }
    .contact-box {
        display: block;
        margin-top: 0;
        margin-bottom: 0;
    }
    .contact-box ul li a {
        font-size: 11px;
    }
    .contact-box ul li {
        margin-bottom: 0;
        line-height: 16px;
    }

    #mobile-menu {display: block}

    .top-menu {
        position: absolute;
        top:74px;
        width: 100%;
        padding:0 4%;
        background: #2a2a2a;
        left:0;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;


    }
    ul.top-menu  li {line-height: 60px;}



     /* ==========================================================================
    FOOTER
    ========================================================================== */

    .page-footer .text-cols {
       font-size: 14px;
       line-height: 30px;
        margin-bottom: 15px;
    }
    .page-footer  .text-cols > div {
        max-width: 295px;
        margin-right: 20px;
    }

    .partners-list li {
        display: inline-block;
        padding: 15px 22px 15px 22px;
    }

    .copyright-bar p {
        width: 65%;
    }

    /* ==========================================================================
    HOME SLIDER
    ========================================================================== */

    .home-slider {

    }
    .home-slider .rsTabs {
        display: none;
    }

    .home-slider .rsABlock {
        width: 680px;
        left: 50%;
        margin-left: -337px;
    }
    .home-slider,
    .home-slider .rsOverflow {
        height: 470px !important;
    }

    .home-slider .rsABlock .table-cell p {
        font-size: 24px;
        line-height: 42px;
    }

    /* ==========================================================================
     CLIENTS LIST
     ========================================================================== */

    .clients-list {
        padding:50px 0 30px 0;
    }

    .clients-list dl {
        width: 38%;
    }
    .clients-container {
        width:62%;
    }
    .clients-list dl dt {
       font-size: 22px;
       line-height: 30px;
    }
    .client-logo {
        margin:0;
        width: 25%;
        height: 60px;
        text-align: center;

    }
    .client-logo img{
        max-width: 74%;
        max-height: 45px;
    }

    /* ==========================================================================
    SPLITED SECTION
    ========================================================================== */
    .splited-section .testimonials .bx-wrapper,
    .splited-section .content{
        font-size: 14px;
        line-height: 25px;
    }
    .splited-section .bx-wrapper li {
        margin-left:3px;
    }

    .splited-section .testimonials .bx-wrapper {
        margin-top:30px;
        padding-top: 48px;
    }

    .testimonials .author {
        margin-top: 35px;
    }

    /* ==========================================================================
   FLOATING MODULES
   ========================================================================== */

    .scrollToTop {
        width: 25px;
        height: 25px;
        right:20px;
        bottom: 20px;
    }

    /* ==========================================================================
     MAIN CONTENT HEADER (INTERNAL PAGES HEADER)
     ========================================================================== */

    .main-content-header h1 {
        font-size: 28px;
    }
    .main-content-header {
        padding: 50px 0;
    }

    .main-content-header.pic-header p {
        margin-top: 20px;
        font-size: 20px;
        line-height: 25px;

    }

    /* ==========================================================================
   TEXT PAGE
  ========================================================================== */


    .text-page {
        padding: 50px 0;
    }
    .text-page .left-col{
        width: 162px;
        padding-right: 38px;
    }
    .text-page .main-col {
        width: 480px;
    }

    .text-page .main-col .left {
        width: 100%;
        float: none;
    }
    .text-page .main-col .left + img {
        display: none;
    }




/* ==========================================================================
SIDE MENU
========================================================================== */

    .side-menu {
        display: block;
    }
    .side-menu dt {
        min-height: 40px;
        font-size: 12px;
        padding: 0 15px;
        line-height: 40px;
    }
    .side-menu dd {
        line-height: 15px;
        padding: 0 15px;
    }
    .side-menu dd a{
        font-size: 11px;
        color: #fff;
        text-decoration: none;
        width: 75%;
        padding: 11px 0 11px 20px;
    }
    .side-menu dd img {
        top:14px;
        left:12px;
        max-width: 12px;
        margin-right: 16px;
    }


/* ==========================================================================
  TYPOGRAPHY
 ========================================================================== */


    .breadcrumbs {
        margin-bottom: 20px;
    }
    .typography h2 {
        line-height: 34px;
        font-size: 20px;
    }
    .typography p {
        color:#313131;
        line-height: 27px;
        font-size: 14px;
    }
    .typography li {
        font-size: 14px;
    }

/* ==========================================================================
SIDE HEXAGON
========================================================================== */

    .side-hexagon {
        width: 162px;
        height: 190px;
    }


    .side-hexagon > div {
        position: absolute;
        display: block;
        border-left: 81px solid #fff;
        border-right: 82px solid #fff;
        width: 1px;
        left:-1px;
        z-index: 4;
    }

    .side-hexagon .top {
        top: -1px;
        border-bottom: 49px solid transparent;
    }

    .side-hexagon .bottom{
        bottom: -1px;
        border-top: 49px solid transparent;
    }

    .side-hexagon .text {
        font-size: 16px;
        line-height: 23px;
    }
    .side-hexagon .text > div {
        padding: 0 20px;
    }

    /* ==========================================================================
   CONTACT PAGE
   ========================================================================== */

    .contact-col  {
        width: 100%;
        float: none;
        margin: 0 0 20px 0;
    }
    /*========================  CONTACT CONT  =======================*/
    .contact-cont {
        width: 100%;
    }